* {
    margin: 0;
    padding: 0;
}

.main1 {
    width: 14.4rem;
    margin: 0 auto;
}

.zhong {
    width: 100%;
}

.zhong ul li {
    list-style: none;
    text-align: center;
}

.zhong-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1rem;
}

.xinxi {
    width: 2.2rem;
    height: 2.2rem;
    background: #EFEFEF;
    border-radius: 0rem 0rem 0rem 0rem;
    transition: var(--s_tran);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.xinxi img {
    width: 1rem;
    height: 1rem;
    transition: var(--s_tran);
    margin-bottom: 0.3rem;
}
.xinxi2 .xx{
    width: 100%;
    height: 2.8rem;
}
.text2 {

    height: 0.24rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    font-size: 0.18rem;
    color: #333;
    margin: 0 auto;
    transition: var(--s_tran);
}

.zhong ul li:hover {
    background: #FF5905;
    box-shadow: 0rem 0rem 0.06rem 0.01rem rgba(239, 88, 12, 0.49);
    border-radius: 0.2rem 0rem 0.1rem 0rem;
    border: 0.01rem solid rgba(255, 89, 5, 0.35);

}
.zhong ul li:hover img{
    filter: brightness(0) invert(1);
}
.zhong ul li:hover  p{
    color: #fff;
}

.ss {
    width: 7.8rem;
    height: 0.46rem;
    display: flex;
    margin: 0 auto;
    margin-top: 0.4rem;
}

.input {
    width: 7.16rem;
    height: 0.44rem;
    font-size: 0.14rem;
    outline: none;
    border: none;
    border: 0.01rem solid #E8E8E8;
    border-radius: 0.1rem 0 0 0.1rem;
    padding-left: 0.3rem;
}

.button {
    width: 0.64rem;
    height: 0.46rem;
    background: #FF5905;
    border-radius: 0rem 0.1rem 0.1rem 0rem;
    display: flex;
    align-items: center;
}

.button img {
    width: 0.21rem;
    height: 0.21rem;
    margin: 0 auto;
}
.main2{
    width: 100%;
}
.main2 ul {
    width: 100%;
}

.xinxi2 {
    width: 3.42rem;
    height: 4.48rem;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(23, 23, 23, 0.13);
    border-radius: 0rem 0rem 0rem 0rem;
}

.xinxi2 img {
    width: 100%;
}

.text4 {
    height: 0.24rem;
    font-weight: 400;
    font-size: 0.18rem;
    color: #333333;
    margin-top: 0.25rem;
    margin-bottom: 0.12rem;
    transition: var(--s_tran);
}

.bg1 ul {
    display: flex;
    justify-content: space-between;
}

.bg1 ul .xinxi2 {
    width: 3.42rem;
    height: 4.48rem;
    list-style: none;
    margin-top: 0.25rem;
    box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(23,23,23,0.13);
    transition: var(--s_tran);
}

.tt {
    width: 80%;
    margin: 0 auto;
}

.x {
    width: 2.92rem;
    height: 0rem;
    border: 0.01rem solid #FF5905;
    transition: var(--s_tran);
}

.x1 {
    display: flex;
    align-items: baseline;
    padding-top: 0.15rem;
}

.x-left {
    padding-right: 0.16rem;
}

.x-left img {
    width: 0.09rem;
    height: 0.1rem;
    display: flex;
    align-items: flex-start;
    flex-wrap: nowrap;
}

.x-right {
    display: flex;
    align-items: flex-start;
    flex-wrap: nowrap;
    width: 2.62rem;
    height: 0.67rem;
    font-weight: 400;
    font-size: 0.14rem;
    color: #666666;
    font-style: normal;
    text-transform: none;
    transition: var(--s_tran);
}

.bg1 ul .xinxi2:hover {
    background: #FF5905;
    box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(23, 23, 23, 0.13);
    border-radius: 0rem 0rem 0rem 0rem;

}

.bg1 ul .xinxi2:hover  .x{
    border: 0.01rem solid #CCCCCC;
}
.bg1 ul .xinxi2:hover .text4{
    color: #fff;
}
.bg1 ul .xinxi2:hover .x-right{
    color: #fff;
}
.bg1 ul .xinxi2:hover .tu{
    filter: brightness(0) invert(1);
}
.tu{
    transition: var(--s_tran);
}
.page {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.xq {
    width: 0.53rem;
    height: 0.19rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 0.14rem;
    color: #7D7D7D;
    line-height: 0.28rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.page {
    margin: 0 auto;
    padding-top: 0.76rem;
}

.page a {
    width: 0.32rem;
    height: 0.32rem;
    background: #FFFFFF;
    border-radius: 0.02rem 0.02rem 0.02rem 0.02rem;
    border: 0.01rem solid #EEEEEE;
    margin: 0 .06rem;
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 0.14rem;
    color: #7D7D7D;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pageNum {
    display: flex;
    align-items: center;
    justify-content: center;
}

.page span {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 0.14rem;
    color: #7D7D7D;
}

.pageActive {
    background: #FF5905 !important;
    border-radius: 0.02rem 0.02rem 0.02rem 0.02rem;
    color: #ffffff !important;
}

.xq1 {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 0.14rem;
    color: #7D7D7D;
    line-height: 0.28rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
    display: flex;
    align-items: center;
}

.kk {
    width: 0.6rem;
    height: 0.32rem;
    background: rgba(255, 255, 255, 0);
    border-radius: 0.02rem 0.02rem 0.02rem 0.02rem;
    border: 0.01rem solid #DEDEDE;
    margin-left: 0.08rem;
    margin-right: 0.08rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.kk img {
    width: 0.1rem;
    height: 0.05rem;

}

.qr {
    width: 0.72rem;
    height: 0.32rem;
    line-height: 0.32rem;
    background: #FF5905;
    border-radius: 0.02rem 0.02rem 0.02rem 0.02rem;
    color: white;
    font-size: 0.14rem;
    text-align: center;
    margin-left: 0.2rem;
}
@media screen and (max-width:1024px){
    .main1{
        width: 100%;
    }.zhong{
        width: 94%;
        margin: 0 auto;
    }.zhong-top{
        flex-wrap: wrap;
    }.text2{
        font-size: 14px;
    }.xinxi{
        margin-bottom: 10px;
    }.ss{
        width: 94%;
        margin: 0 auto;
    }.input{
        font-size: 14px;
        height: auto;
    }.bg1{
        width: 94%;
        margin: 0 auto;
    }.bg1 ul li{
        width: 100%;
        height: auto;
    }.xinxi2 .xx{
        height: auto;
    }.text4{
        font-size: 14px;
    }.x-left img{
        width: 12px;
        height: 12px;
    }.x-right{
        width: auto;
        font-size: 12px;
        margin-bottom: 10px;
        height: auto;
    }.tt{
        height: auto;
    }.xinxi2 img{
        width: 100%;
        height: 100%;
    }
}